Bug 177860 - Review Request: libXvMCW - A Wrapper for run-time loading of XvMC libraries
Review Request: libXvMCW - A Wrapper for run-time loading of XvMC libraries
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 14:32 EST by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 15:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2006-01-15 14:32:01 EST
Spec Name or Url: http://rpm.greysector.net/extras/libXvMCW.spec
SRPM Name or Url: http://rpm.greysector.net/extras/libXvMCW-0.9.3-2.src.rpm
Description:
A Wrapper for XvMC libraries that allows the X server or user to specify the
hardware dependent library at run-time.
Comment 1 Dominik 'Rathann' Mierzejewski 2006-04-02 18:07:46 EDT
This is only for FC4 and FC3. FC5 already includes that (in libXvMC).
Comment 2 Michael Schwendt 2006-05-29 07:19:33 EDT
Dropping FE-NEEDSPONSOR. Tom Callaway offered sponsorship in bug 177235
(and bugzilla change-several-bugs-at-once feature requires me to add/edit
something).
Comment 3 Michael Schwendt 2006-05-29 07:28:00 EDT
uhm, bugzilla is broken :(
Comment 4 Dominik 'Rathann' Mierzejewski 2006-07-28 15:24:49 EDT
Since FC4 is already in legacy mode, I guess there's no point in trying to get
this through or is there?
Comment 5 Patrice Dumas 2006-08-08 07:11:36 EDT
I agree that there isn't much point in getting that package in 
extras, as you also agree, could you please close the bug?
Comment 6 Dominik 'Rathann' Mierzejewski 2006-08-08 15:55:17 EDT
Done. I also removed it from FE-NEW.

Note You need to log in before you can comment on or make changes to this bug.